.sidebar_stepper {
  @apply flex gap-4;
}

.sidebar_stepper-active > div {
  @apply w-6 h-6 bg-indigo text-xs text-white rounded-full grid place-items-center;
}

.sidebar_stepper-inactive {
  @apply text-gray-100;
}

.sidebar_stepper-inactive > div {
  @apply w-6 h-6 border border-gray-100 text-xs rounded-full grid place-items-center;
}
